import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskTypeCategoryNavComponent } from './risk-type-category-nav.component';

describe('RiskTypeCategoryNavComponent', () => {
  let component: RiskTypeCategoryNavComponent;
  let fixture: ComponentFixture<RiskTypeCategoryNavComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskTypeCategoryNavComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RiskTypeCategoryNavComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
